Bug 1315424 - Update Rails 4.2.5.1 in rh-ror42
Update Rails 4.2.5.1 in rh-ror42
Status: CLOSED ERRATA
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-ror42 (Show other bugs)
rh-ror42
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 2.2
Assigned To: Pavel Valena
Iveta Wiedermann
:
Depends On:
Blocks: 1316729
  Show dependency treegraph
 
Reported: 2016-03-07 12:05 EST by Pavel Valena
Modified: 2016-05-31 06:28 EDT (History)
4 users (show)

See Also:
Fixed In Version: rh-ror42-rubygem-rails-4.2.6-1.el7 rh-ror42-rubygem-railties-4.2.6-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 06:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Valena 2016-03-07 12:05:09 EST
Description of problem:
Rails 4.2.5.2 contain security fixes-
http://weblog.rubyonrails.org/2016/2/29/Rails-4-2-5-2-4-1-14-2-3-2-22-2-have-been-released/

Version-Release number of selected component (if applicable):
rh-ror42-rubygem-actionmailer-4.2.5.1-3.el7
rh-ror42-rubygem-actionpack-4.2.5.1-7.el7
rh-ror42-rubygem-actionview-4.2.5.1-4.el7
rh-ror42-rubygem-activejob-4.2.5.1-3.el7
rh-ror42-rubygem-activemodel-4.2.5.1-3.el7
rh-ror42-rubygem-activerecord-4.2.5.1-3.el7
rh-ror42-rubygem-activesupport-4.2.5.1-4.el7
rh-ror42-rubygem-rails-4.2.5.1-3.el7
rh-ror42-rubygem-railties-4.2.5.1-6.el7
Comment 1 Vít Ondruch 2016-03-11 03:28:52 EST
Please note that RoR 4.2.6 were released in the mean time, so it probably makes sense to update to this release.
Comment 5 errata-xmlrpc 2016-05-31 06:28:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1175

Note You need to log in before you can comment on or make changes to this bug.